## How to use Uber Eats Clone

-   Install packages with `yarn` or `npm install`.

-   Run `yarn start` or `npm run start` to start the bundler.

-   Open the project in a React runtime to try it:
    -   iOS: [Client iOS](https://itunes.apple.com/app/apple-store/id982107779)
    -   Android: [Client Android](https://play.google.com/store/apps/details?id=host.exp.exponent&referrer=blankexample)
    -   Web: Any web browser
